#registration {
  background-size: auto; background-position: left top; background-repeat: repeat;
}
#registration .btn,
#registration .btn.btn-primary {
}
#registration a {
}
#registration h1,
#registration h2 {
}
#registration {
  color: #03161A;
  background-image: -webkit-radial-gradient(center center, circle cover, transparent, rgba(0,0,0,0.3)), url(https://s3.amazonaws.com/signupforms-uploads/f21c8_image_upload_134/image.jpg);
  background-image: -moz-radial-gradient(center center, circle cover, transparent, rgba(0,0,0,0.3)), url(https://s3.amazonaws.com/signupforms-uploads/f21c8_image_upload_134/image.jpg);
  background-image: -ms-radial-gradient(center center, circle cover, transparent, rgba(0,0,0,0.3)), url(https://s3.amazonaws.com/signupforms-uploads/f21c8_image_upload_134/image.jpg);
  background-image: radial-gradient(center center, circle cover, transparent, rgba(0,0,0,0.3)), url(https://s3.amazonaws.com/signupforms-uploads/f21c8_image_upload_134/image.jpg);
}
#registration #footer { color: #03161A; }
#registration #page {
  box-shadow: none;
}
#registration h1 {
  background: url(http://s3.amazonaws.com/churchplantmedia-cms/tgc_twin_cities/sermonseries-image3b.png?7410) no-repeat center center;
  font-size: 0;
  height: 256px;
  background-size: contain;
}
#registration h2 {
    color: #014421;
}
